<?php

namespace App\Repository;

/**
 * KanbanOverProductRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class KanbanOverProductRepository extends \Doctrine\ORM\EntityRepository
{
}
